#include				<stdio.h>
#include        "lists.h"
#include        "expr.h"
#include        "c.h"
#include        "errors.h"
#include				"cvinfo.h"
int dbgblocknum ;
void outcode_file_init(void)
{
}
void output_obj_file(void)
{
}
void dbginit(void)
{
}
void debug_startenum(SYM *sp)
{
}
void debug_endenum(void)
{
}
void debug_enumvalue(SYM *sp)
{
}
void debug_outputtype(TYP *head)
{
}
void debug_outfunc(SYM *sp)
{
}
void debug_beginblock(TABLE lsyms)
{
}
void debug_endblock(TABLE syms)
{
}
void debug_outdata(SYM *sp, int BSS)
{
}